Subject: Challenging output from "help2man split"
From: "Kevin O'Gorman" <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 30 Nov 2014 09:06:32 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

This is sent to the bug addresses for both help2man and split because I'm
not sure where the fault lies.  Both are GNU projects, so I hope you can
cooperate and figure it out.

In any event, the output of "help2man split" loses some line breaks and
makes an itemized list somewhat hard to understand.  This is the portion
that begins "CHUNKS may be:"

I'm an Xubuntu user, and this output is the man page we get.  I expect the
same is true of some or all debian-based distros, and perhaps others as
well.

-- 
Kevin O'Gorman
#define QUESTION ((bb) || (!bb))   /* Shakespeare */

Please consider the environment before printing this email.